Autor Tema: [Hilo oficial] Actualización DSI/DSI XL 1.4.5: NO actualizar, bloquea las flash

0 Usuarios y 1 Visitante están viendo este tema.

Marzo 08, 2013, 22:50:58 pm
Respuesta #300
  • Mensajes: 532
  • Gracias recibidas: 399
  • Gracias dadas: 161
    • Ver Perfil
*Originalmente publicado por alirio9 [+]
Buenas soy nuevecito en el tema de los Ds, tengo un problemita espero que ustedes me puedan orientar, lo que quiero decirles es que tengo dos consolas, en una me va perfecto es una  #1 DSI XL versión 1.4.1u de web
Lo sentimos, a los visitantes no se les esta permitido ver estos enlaces. Por favor ingresa o regístrate.
y la otra es #2 DSI XL versión 1.4.5u de web
Lo sentimos, a los visitantes no se les esta permitido ver estos enlaces. Por favor ingresa o regístrate.
  esta ultima me tira un error, se pone que se ha producido un error. mantén oprimido el botón power para apagar la consola. consulta el manual de la consola para obtener mas información. no se que hice para que se pusiera así intento cambiar de r4 entre las consolas pero esta ultima no me funciona con ninguna de las dos, :Llorando: no se si me pudieran dar algún tipo de solución  :Sonrojado:
Hola, necesito saber unas cosillas para poder ayudarte mejor. La flash de la pagina r4i-sdhc.com debe ser la que viene marcada como v4.5 para que pueda funcionar en la dsi version 1.4.5 y respecto a la otra flash tiene que ser una de estas gold v, gold wood o gold 3ds para que puedas actualizarla. Dime cuales tienes y te dire como hacerlo, si como te he dicho tienes una de estas flash.

Enviado desde mi GT-S5570 usando Tapatalk 2
Los siguiente usuarios agradecieron este mensaje:
Marzo 08, 2013, 23:36:26 pm
Respuesta #301
  • Mensajes: 1
  • Gracias recibidas: 0
  • Gracias dadas: 0
    • Ver Perfil
 :Golpeado:buenas noches sera que uno de estos parches lo podre correr en una consola virtual desde el pc?? otra pregunta la pagina de mi r4 es
Lo sentimos, a los visitantes no se les esta permitido ver estos enlaces. Por favor ingresa o regístrate.
sera que le sirve la de r4i-gold.com?? gracias
Marzo 08, 2013, 23:48:05 pm
Respuesta #302
  • Mensajes: 2871
  • Gracias recibidas: 869
  • Gracias dadas: 1518
    • Ver Perfil
*Originalmente publicado por gatovegas [+]
:Golpeado:buenas noches sera que uno de estos parches lo podre correr en una consola virtual desde el pc?? otra pregunta la pagina de mi r4 es
Lo sentimos, a los visitantes no se les esta permitido ver estos enlaces. Por favor ingresa o regístrate.
sera que le sirve la de r4i-gold.com?? gracias

Amigo el kernel que hay en la web de la gold.hk sirve para la dsi 1.4.5, lo malo es que solo funciona en este modelo de flash:



Si tienes cualquier de las otras no hay solución y dudo mucho que te funcione el de la gold.com, ya que aunque parezcan similares son totalmente distintas.
Marzo 09, 2013, 15:27:51 pm
Respuesta #303
  • Mensajes: 1
  • Gracias recibidas: 0
  • Gracias dadas: 1
    • Ver Perfil
Hola, soy nuevo por aqui. Tengo una flash r4i-gold.eu y mi dsi actualizada a 1.4.5e , donde puedo encontrar el firmware de la flash? Muchas gracias
Marzo 09, 2013, 16:23:56 pm
Respuesta #304
  • Mensajes: 2871
  • Gracias recibidas: 869
  • Gracias dadas: 1518
    • Ver Perfil
*Originalmente publicado por juaki86 [+]
Hola, soy nuevo por aqui. Tengo una flash r4i-gold.eu y mi dsi actualizada a 1.4.5e , donde puedo encontrar el firmware de la flash? Muchas gracias

Os aconsejo que os leais todas las paginas antes de preguntar lo mismo y tener que responder lo mismo mil veces.En la página 7 tendrás tu respuesta:

Lo sentimos, a los visitantes no se les esta permitido ver estos enlaces. Por favor ingresa o regístrate.


Y en el post principal también, si vuestra flash está en la lista roja es que no hay parche, lo siento.

Los siguiente usuarios agradecieron este mensaje:
Marzo 15, 2013, 01:36:11 am
Respuesta #305
  • Mensajes: 1
  • Gracias recibidas: 0
  • Gracias dadas: 1
    • Ver Perfil
Hola necesito ayuda tengo mi DSi actualizado por accidente a 1.4.5U y tengo el  R4iTT Purple - New Sticker (r4itt.net) le puse el parche y todo con un ds lite, pero igual el DSi no me reconoce el R4 sale como si no tuviera juego el ds sera q no funciona el parche... ah en el ds lite si funconaba.. que puedo hacer?? gracias de antemano
Marzo 15, 2013, 12:14:30 pm
Respuesta #306
  • Mensajes: 2871
  • Gracias recibidas: 869
  • Gracias dadas: 1518
    • Ver Perfil
*Originalmente publicado por Crado [+]
Hola necesito ayuda tengo mi DSi actualizado por accidente a 1.4.5U y tengo el  R4iTT Purple - New Sticker (r4itt.net) le puse el parche y todo con un ds lite, pero igual el DSi no me reconoce el R4 sale como si no tuviera juego el ds sera q no funciona el parche... ah en el ds lite si funconaba.. que puedo hacer?? gracias de antemano

El parche solo funciona en este modelo de flash:



Si tienes cualquiera de las otras no te va a funcionar.
Los siguiente usuarios agradecieron este mensaje:
Marzo 18, 2013, 02:32:40 am
Respuesta #307
  • Mensajes: 1
  • Gracias recibidas: 0
  • Gracias dadas: 0
    • Ver Perfil
Gracias por la actualización!

Ahora la cosa es que tengo esta flash
Lo sentimos, a los visitantes no se les esta permitido ver estos enlaces. Por favor ingresa o regístrate.
y al parecer no hay aquí actualización para esa en particular.

Bueno ya probé los dos tipos de actualización que hay y ninguno me funciono. Yyy pues eso, quería saber si si existe para esa flashcard.

Bueno gracias otra vez.

Ah y otra cosa, ya la regué y actualice mi dsi al firmware 1.4.5U y si, paso lo esperado y ya no lee mi flashcard, pero aún funciona, la probé en una
nds lite y todo va como debería. Mi duda es si se puede actualizar desde esa ds lite, porque mi dsi madamas no la lee.



Marzo 18, 2013, 04:46:29 am
Respuesta #308
  • Mensajes: 30
  • Gracias recibidas: 15
  • Gracias dadas: 5
    • Ver Perfil
*Originalmente publicado por jinroom [+]
Gracias por la actualización!

Ahora la cosa es que tengo esta flash
Lo sentimos, a los visitantes no se les esta permitido ver estos enlaces. Por favor ingresa o regístrate.
y al parecer no hay aquí actualización para esa en particular.

Bueno ya probé los dos tipos de actualización que hay y ninguno me funciono. Yyy pues eso, quería saber si si existe para esa flashcard.

Bueno gracias otra vez.

Ah y otra cosa, ya la regué y actualice mi dsi al firmware 1.4.5U y si, paso lo esperado y ya no lee mi flashcard, pero aún funciona, la probé en una
nds lite y todo va como debería. Mi duda es si se puede actualizar desde esa ds lite, porque mi dsi madamas no la lee.

Yo tengo exactamente la misma Flashcard y te diré algo. En la Pagina dice que se detubo la producción. Ya no la actualizan más, quedó muerta.
Tanto la DSi como la 3DS no la leerán si están actualizadas.

¡Avisenme por MP si me agregan!
Marzo 18, 2013, 12:22:35 pm
Respuesta #309
  • Mensajes: 2871
  • Gracias recibidas: 869
  • Gracias dadas: 1518
    • Ver Perfil
*Originalmente publicado por jinroom [+]
Gracias por la actualización!

Ahora la cosa es que tengo esta flash
Lo sentimos, a los visitantes no se les esta permitido ver estos enlaces. Por favor ingresa o regístrate.
y al parecer no hay aquí actualización para esa en particular.

Bueno ya probé los dos tipos de actualización que hay y ninguno me funciono. Yyy pues eso, quería saber si si existe para esa flashcard.

Bueno gracias otra vez.

Ah y otra cosa, ya la regué y actualice mi dsi al firmware 1.4.5U y si, paso lo esperado y ya no lee mi flashcard, pero aún funciona, la probé en una
nds lite y todo va como debería. Mi duda es si se puede actualizar desde esa ds lite, porque mi dsi madamas no la lee.





Como ya dije en el mensaje anterior al tuyo no hay solución, solo funciona en el modelo que puse antes.
Marzo 25, 2013, 01:32:00 am
Respuesta #310
  • Mensajes: 1
  • Gracias recibidas: 0
  • Gracias dadas: 0
    • Ver Perfil
Hola a todos!
Pues resulta que desde que me compre mi dsi nunca la he actualizado y bueno tengo la version 1.4U
y tiene problemas de coneccion para subir las fotos y pienso que con la actualizacion se mejorara ese problema.. y me pueden decir que parche le coloco a mi R4iTT?? soy nueva en esto..
es esta


Gracias!
« última modificación: Marzo 25, 2013, 01:39:23 am por Hapzury »
Marzo 25, 2013, 16:53:18 pm
Respuesta #311
  • Mensajes: 316
  • Gracias recibidas: 305
  • Gracias dadas: 286
    • Ver Perfil
Hola Hapzury:

Si te fijas bien y lees un poquito, justo unos mensajes más arriba vas a encontrar una respuesta de erbola en dónde explica lo siguiente sobre tu tarjeta:


*Originalmente publicado por erbola [+]

El parche solo funciona en este modelo de flash:



Si tienes cualquiera de las otras no te va a funcionar.

Te recomiendo que no actualices ya que tu tarjeta dejará de funcionar.

Un saludo.
Los siguiente usuarios agradecieron este mensaje:
Marzo 26, 2013, 03:38:34 am
Respuesta #312
  • Mensajes: 2
  • Gracias recibidas: 0
  • Gracias dadas: 0
    • Ver Perfil
« última modificación: Marzo 26, 2013, 03:45:12 am por peroniax »
Marzo 28, 2013, 04:49:35 am
Respuesta #313
  • Mensajes: 11
  • Gracias recibidas: 7
  • Gracias dadas: 14
    • Ver Perfil
Hola Amigos de Innova3DS, tengo una duda y me urge una respuesta, mañana comprare un Nintendo DSi fui a la tienda donde la venden y le revise la versión del software y es versión 1.4.3 U. Yo tengo un tarjeta r4itt morada con tornillo atras y con el stiker de 3DS y la actualice al firmware 1.4.4, habrá algún problema de que el nintendo DSi no reconozca mi R4? No importa que mi R4 tenga una versión mas actualizada que el nintendo DSi?

Por otro lado me gustaría saber si los firmaware que aquí postean son únicos para europa o tambien los puedo utilizar aquí en América, yo soy de México
Marzo 29, 2013, 18:24:23 pm
Respuesta #314
  • Mensajes: 2871
  • Gracias recibidas: 869
  • Gracias dadas: 1518
    • Ver Perfil
*Originalmente publicado por Alexei_DSL [+]
Hola Amigos de Innova3DS, tengo una duda y me urge una respuesta, mañana comprare un Nintendo DSi fui a la tienda donde la venden y le revise la versión del software y es versión 1.4.3 U. Yo tengo un tarjeta r4itt morada con tornillo atras y con el stiker de 3DS y la actualice al firmware 1.4.4, habrá algún problema de que el nintendo DSi no reconozca mi R4? No importa que mi R4 tenga una versión mas actualizada que el nintendo DSi?

Por otro lado me gustaría saber si los firmaware que aquí postean son únicos para europa o tambien los puedo utilizar aquí en América, yo soy de México

Os agradeceria y mucho que pusierais la web de la flash, porque decir el modelo no basta, ya que r4tt no hay solo una, en fin lo mismo de siempre.

En cuanto a tu duda, suponiendo que tengas la de la web r4tt.net, como bién dices funciona hasta la versión de la DSi 1.4.4 con lo cual se supone que debe funcionar en versiones anteriores.

Y en cuanto a tu duda de los parches y los firm, son a nivel mundial,lo que ocurre que algunas vienen en distintos idiomas, las flash no tienen bloqueo regional como las consolas XD.